## craftywatcher 1.4-2

=== Makefile ===
EXEC = craftywatcher

CXXFLAGS = -O3 -Wall -MMD $(shell gtkmm-config --cflags)
LDFLAGS	= $(shell gtkmm-config --libs)

SRCS = AboutWindow.cc \
       CWGlob.cc \
       CWText.cc \
       CWWindow.cc \
       main.cc

OBJS = $(SRCS:.cc=.o)

all: $(EXEC)
	@echo Done.

$(EXEC): $(OBJS)
	$(CXX) $(CXXFLAGS) -o $@ $^ $(LDFLAGS)

clean:
	-rm -f $(OBJS) $(DEPS)

clobber: clean
	-rm -f $(EXEC)

DEPS = $(SRCS:.cc=.d)
sinclude $(DEPS)
