=== debian/changelog ===
craftywatcher (1.4-2) unstable; urgency=low

  * Compiled against recent libraries in preparation for Potato
    release.  #53483.

 -- Paul Serice <ugs@debian.org>  Tue, 11 Jan 2000 20:20:25 -0600

craftywatcher (1.4-1) unstable; urgency=low

  * New upstream source.

 -- Paul Serice <ugs@debian.org>  Wed, 29 Dec 1999 01:44:21 -0600

craftywatcher (1.3-1) unstable; urgency=low

  * New upstream source.

 -- Paul Serice <ugs@debian.org>  Sat, 18 Sep 1999 15:13:49 -0500

craftywatcher (1.2-1) unstable; urgency=low

  * New upstream source.

 -- Paul Serice <ugs@debian.org>  Sat, 18 Sep 1999 03:34:24 -0500

craftywatcher (1.1-1) unstable; urgency=low

  * Ported to Gtk--.

 -- Paul Serice <ugs@debian.org>  Tue,  7 Sep 1999 02:07:28 -0500

craftywatcher (1.0-1) unstable; urgency=low

  * Initial release using Motif.

 -- Paul Serice <ugs@debian.org>  Mon, 16 Nov 1998 00:10:43 -0600

Local variables:
mode: debian-changelog
add-log-mailing-address: "ugs@debian.org"
End:
