=== debian/control ===
Source: craftywatcher
Section: contrib/games
Priority: optional
Maintainer: Paul Serice <ugs@debian.org>
Standards-Version: 2.4.1

Package: craftywatcher
Architecture: any
Depends: crafty, ${shlibs:Depends}
Description: Crafty Log Viewer
 Crafty Watcher is a specialized log file viewer for Crafty that lets you
 watch Crafty think.
